USE COWS
GO

ALTER TABLE dbo.SIPT_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_SIPT_PROD_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(1,'Domestic SIPT',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(2,'Global SIPT-Europe',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(3,'Global SIPT-Canada',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(4,'Cisco HCS',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(5,'Global Cisco HCS',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(6,'Skype for Business-V Dedicated',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(7,'Managed SIPT - Voice Configuration',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(8,'Basic Toll Free',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(9,'Enhanced Toll Free',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(10,'Long Distance SIPT Trunk',1,GETDATE())
INSERT INTO dbo.LK_SIPT_PROD_TYPE(SIPT_PROD_TYPE_ID,SIPT_PROD_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(11,'Global SIPT-Asia',1,GETDATE())

GO
ALTER TABLE dbo.SIPT_EVENT CHECK CONSTRAINT ALL
GO